Новости Software

Adobe выпустила патч для Flash Player с исправление критических брешей

Компания Adobe выпустила бюллетень безопасности, главным предназначением которого является исправление трех уязвимостей во Flash Player. Помимо того, что обновление содержит ряд улучшений, патч для Adobe Flash Player 12 создан для исправления брешей, отмеченных как критические.

Бюллетень APSB14-02 устраняет уязвимости CVE-2014-0491 и CVE-2014-0492, позволяющие злоумышленнику получить контроль над зараженной системой посредством высполнения кода программно-аппаратной платформы.

Если брешь 0491 можно эксплуатировать для обхода механизмов защиты безопасности во Flash Player, то 0492 позволяет обойти рандомизацию данных в памяти.

Пользователи Google Chrome (Flash 12.0.0.41) и Internet Explorer (Flash 12.0.0.38) получают последнюю версию Adobe Flash Player автоматически через доступные механизмы обновления. Это значит, что обновленный Flash Player для Chrome будет получен только в случае установления апдейта самого обозревателя. В случае с IE обновление установится посредством «Windows Automatic Update».

Источник:

Если вы заметили ошибку — выделите ее мышью и нажмите CTRL+ENTER.
Материалы по теме
window-new
Soft
Hard
Тренды 🔥